Solved

Error: This MLT is used for legacy MLT VSP4900-48P

  • 5 January 2021
  • 1 reply
  • 133 views

Hi, I am unable to enable LACP on my MLT links. The error is as below:

 

Error: This MLT is used for legacy MLT

 

Is this a limitation or did i miss out something? MLT works fine but i would like to further explore it with LACP. Thanks

icon

Best answer by Miguel-Angel RODRIGUEZ-GARCIA 5 January 2021, 15:25

Hi ongxc,

 

LACP is not compatible with legacy MLT.

You must remove the ports from the MLT and you’ll be able to configure LACP.

 

Here a sample config:

#Enable LACP active mode on LACP

#

# MLT CONFIGURATION

mlt 203 enable name ROUTER

mlt 203 encapsulation dot1q

interface mlt 203

smlt

lacp enable key 203

exit

#

# VLAN CONFIGURATION

vlan mlt 100 203

...

vlan mlt 246 203

# PORT CONFIGURATION - PHASE II

interface GigabitEthernet 2/3

lacp key 203 aggregation enable

lacp enable

exit

 

Mig

View original

This topic has been closed for comments

1 reply

Userlevel 6
Badge +1

Hi ongxc,

 

LACP is not compatible with legacy MLT.

You must remove the ports from the MLT and you’ll be able to configure LACP.

 

Here a sample config:

#Enable LACP active mode on LACP

#

# MLT CONFIGURATION

mlt 203 enable name ROUTER

mlt 203 encapsulation dot1q

interface mlt 203

smlt

lacp enable key 203

exit

#

# VLAN CONFIGURATION

vlan mlt 100 203

...

vlan mlt 246 203

# PORT CONFIGURATION - PHASE II

interface GigabitEthernet 2/3

lacp key 203 aggregation enable

lacp enable

exit

 

Mig